## python-u2flib-server 3.2.0

=== debian/changelog ===
python-u2flib-server (3.2.0-2) unstable; urgency=medium

  * Add setuptools dependency (Closes: 802129)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Oct 2015 21:00:42 +0100

python-u2flib-server (3.2.0-1) unstable; urgency=low

  * Initial release (Closes: #780099)

 -- Federico Ceratto <federico@debian.org>  Sat, 10 Oct 2015 19:25:17 +0100
