=== debian/control ===
Source: python-u2flib-server
Section: python
Priority: optional
Maintainer: Arvid Requate <requate@univention.de>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
 dh-python,
 python-all,
 python-m2crypto,
 python-nose (>= 1.3.4),
 python-pyasn1 (>= 0.1.7),
 python-pyasn1-modules,
 python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://developers.yubico.com/python-u2flib-server
Vcs-Git: git://anonscm.debian.org/collab-maint/python-u2flib-server.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-u2flib-server.git;a=summary

Package: python-u2flib-server
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: Universal 2nd Factor (U2F) server communication Python module
 Python-u2flib-server is a library for server-side U2F authentication
 and provide the Registration and Authentication functions.
 This package contains Python modules and an example web server.
