## python-u2flib-server 4.0.1

=== debian/changelog ===
python-u2flib-server (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add Python3 support (Closes: 818994)

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2016 17:29:37 +0100
