=== debian/control ===
--- 
+++ 
@@ -7,16 +7,22 @@
 Build-Depends-Indep:
  dh-python,
  python-all,
+ python-enum34,
  python-m2crypto,
  python-nose (>= 1.3.4),
  python-pyasn1 (>= 0.1.7),
  python-pyasn1-modules,
- python-setuptools
-Standards-Version: 3.9.6
+ python-setuptools,
+ python3-all,
+ python3-pyasn1,
+ python3-pyasn1-modules,
+ python3-setuptools,
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 Homepage: https://developers.yubico.com/python-u2flib-server
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-u2flib-server.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-u2flib-server.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-u2flib-server.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-u2flib-server.git
 
 Package: python-u2flib-server
 Architecture: all
@@ -27,3 +33,13 @@
  Python-u2flib-server is a library for server-side U2F authentication
  and provide the Registration and Authentication functions.
  This package contains Python modules and an example web server.
+
+Package: python3-u2flib-server
+Architecture: all
+Depends: ${misc:Depends},
+ ${python3:Depends}
+Provides: ${python3:Provides}
+Description: Universal 2nd Factor (U2F) server communication Python3 module
+ Python3-u2flib-server is a library for server-side U2F authentication
+ and provide the Registration and Authentication functions.
+ This package contains Python3 modules and an example web server.
