## python-u2flib-server 5.0.0

=== debian/changelog ===
python-u2flib-server (5.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938236

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Oct 2019 19:43:20 -0400

python-u2flib-server (5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 20 Oct 2018 22:43:57 +0100

python-u2flib-server (4.0.1-2) UNRELEASED; urgency=medium

  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:36:42 +0200
