=== debian/control ===
Source: python-u2flib-server
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep:
 dh-python,
 python3-m2crypto,
 python3-nose (>= 1.3.4),
 python3-all,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://developers.yubico.com/python-u2flib-server
Vcs-Git: https://salsa.debian.org/debian/python-u2flib-server.git
Vcs-Browser: https://salsa.debian.org/debian/python-u2flib-server

Package: python3-u2flib-server
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Provides: ${python3:Provides}
Description: Universal 2nd Factor (U2F) server communication Python3 module
 Python3-u2flib-server is a library for server-side U2F authentication
 and provide the Registration and Authentication functions.
 This package contains Python3 modules and an example web server.
