=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=u2flib-server
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/test'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf python_u2flib_server.egg-info
	dh_auto_clean

override_dh_auto_test:
	# import failure during tests
