=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://github.com/Yubico/python-u2flib-server/releases .*/python-u2flib-server-(\d\S*)\.tar\.gz
